--- chrome/browser/views/info_bubble.cc
+++ chrome/browser/views/info_bubble.cc
@@ -211,7 +211,7 @@ void InfoBubble::Close() {
 
 InfoBubble::InfoBubble()
     :
-#if defined(OS_LINUX)
+#if defined(USE_X11)
       WidgetGtk(TYPE_WINDOW),
 #endif
       delegate_(NULL),
@@ -232,7 +232,7 @@ void InfoBubble::Init(views::Window* parent,
   set_window_style(WS_POPUP | WS_CLIPCHILDREN);
   set_window_ex_style(WS_EX_TOOLWINDOW);
   WidgetWin::Init(parent->GetNativeWindow(), gfx::Rect());
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
   MakeTransparent();
   make_transient_to_parent();
   WidgetGtk::Init(GTK_WIDGET(parent->GetNativeWindow()), gfx::Rect());
@@ -295,7 +295,7 @@ void InfoBubble::Init(views::Window* parent,
 #if defined(OS_WIN)
   border_->ShowWindow(SW_SHOW);
   ShowWindow(SW_SHOW);
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
   views::WidgetGtk::Show();
 #endif
 }
@@ -310,7 +310,7 @@ void InfoBubble::OnActivate(UINT action, BOOL minimized, HWND window) {
     GetRootView()->GetChildViewAt(0)->RequestFocus();
   }
 }
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
 void InfoBubble::IsActiveChanged() {
   if (!IsActive())
     Close();
@@ -327,7 +327,7 @@ void InfoBubble::Close(bool closed_by_escape) {
 #if defined(OS_WIN)
   border_->Close();
   WidgetWin::Close();
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
   WidgetGtk::Close();
 #endif
 }
diff --git chrome/browser/views/info_bubble.h chrome/browser/views/info_bubble.h
index 992fafd..05e5f6c 100644
